[Desktop Entry]
Name=Baskets

Comment=Basket Note Pads plugin for Kontact

Type=Service
Encoding=UTF-8
Icon=basket

X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo
X-TDE-Library=libkontact_basket

X-TDE-KontactPluginVersion=5
X-TDE-KontactPartLibraryName=libbasketpart
X-TDE-KontactPartExecutableName=basket
X-TDE-KontactPartLoadOnStart=true
X-TDE-KontactPluginHasSummary=false

X-TDE-PluginInfo-Name=kontact_basketplugin
X-TDE-PluginInfo-Version=1.0.3.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
